<?xml version="1.0" standalone="yes" ?>
<NewDataSet>
        <Grupiranje SubGr="cSifra_Oe cSifra_Dok cBrojDok" PodrediPo="Sifra_Oe,Sifra_Dok,BrojDok"  Skrati1Grp="D" DetalniRedici="D"
		ForsPrazenRed="D" />

        <Red ImeId="Redbr" Naslov="Rbr" Formula="" Sirina="3" DaliSuma="N" KojTip="N" Font="" Kod="" Brojac="D" />

       
        <Red ImeId="cSifra_Oe" Naslov="Org" Formula="Sifra_Oe" Sirina="3" DaliSuma="N" KojTip="S" Font="Tahoma" />
        <Red ImeId="cSifra_Dok" Naslov="Dok" Formula="Sifra_Dok" Sirina="0" DaliSuma="N" KojTip="S" Font="" />
        <Red ImeId="cBrojDok" Naslov="Broj" Formula="BrojDok" Sirina="0" DaliSuma="N" KojTip="S" Font="" />

        <Red ImeId="Dokument" Naslov="Dokument" Formula="Sifra_OE + '-' + Sifra_Dok + '/'  + BrojDok "
			 Sirina="8" DaliSuma="N" KojTip="S"  Font="Tahoma" />
		 <Red ImeId="DatumNaUsluga" Naslov="Датум на Услуга" Formula="" Sirina="16" DaliSuma="N" KojTip="D" Font="" Kod="" />	
	<Red ImeId="Sifra_Art" Naslov="Артикал" Formula="" Sirina="6" DaliSuma="N" KojTip="S" Font="" />	  
	<Red ImeId="OpisNaUsluga" Naslov="Опис на услуга" Formula="" Sirina="30" DaliSuma="N" KojTip="S" Font="" />
	<Red ImeId="Kolicina" Naslov="Кол." Formula="" Sirina="4" DaliSuma="Н" KojTip="N" Font="" />	  
    	<Red ImeId="ImeKlient" Naslov="Клиент" Formula="" Sirina="13" DaliSuma="N" KojTip="S" Font="" />
    	<Red ImeId="Poeni" Naslov="Поени" Formula="" Sirina="6" DaliSuma="D" KojTip="N" Font="" />
	<Red ImeId="DaliFirma" Naslov="Фирма" Formula="" Sirina="5" DaliSuma="N" KojTip="S" Font="" />
    	<Red ImeId="EMBFirma" Naslov="ЕМБ Фирма" Formula="" Sirina="9" DaliSuma="N" KojTip="S" Font="" />
		<Red ImeId="Sifra_Oper" Naslov="Оператор" Formula="" Sirina="10" DaliSuma="N" KojTip="С" Font="" />
			
       <Red ImeId="prazen_00" Naslov="" Formula="" Sirina="2" DaliSuma="N" KojTip="S" Font="" Kod="" />
</NewDataSet>
